@charset "UTF-8";

/* ==========================================

	company

========================================== */
#company_block .right_text {
	display: block;
	text-align: right;
}
#company_block table {
	width: 65%;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
}
#company_block table th {
	text-align: left;
	font-size: 15px;
	font-weight: 500;
	width: 150px;
	border-bottom: 2px solid #269cd1;
	padding: 20px 0;
	margin-left: 0px;
}
#company_block table td {
	font-size: 14px;
	border-bottom: 1px solid #e4e4e4;
	padding: 10px 0 10px 20px;
}

#company_block tr td a{
	color: #666;
	text-decoration: none;
}

/* ==========================================

	sp

========================================== */

@media screen and (max-width:900px) {

	#company_block table {
		width: 90%;
		margin: 35px auto 40px;
	}
}

@media screen and (max-width:640px) {

	#company_block table {
		width: 100%;
		margin: 35px 0 40px;
	}
	#company_block table th {
		display: block;
		width: 100%;
		border-bottom: none;
		padding: 5px 0 5px 10px;
		background: #269cd1;
		font-size: 13px;
		color: #fff;
	}
	#company_block table td {
		display: block;
		width: 100%;
		padding-left: 10px;
		border-bottom: none;
	}

}